# UpdateVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Node>`
`#include <osg/Geode>`
`#include <osg/Billboard>`
`#include <osg/LOD>`
`#include <osg/Switch>`
`#include <osg/LightSource>`
`#include <osg/Transform>`
`#include <osg/Projection>`
`#include <osg/Impostor>`
`#include <osg/OccluderNode>`
`#include <osgUtil/Export>`

Include dependency graph for UpdateVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_UPDATEVISITOR 1

## Define Documentation

#define OSGUTIL_UPDATEVISITOR 1